### Method

# Gtk TreeView get_rubber_banding

#### Declaration [src]

    gboolean
    gtk_tree_view_get_rubber_banding (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether rubber banding is turned on for `tree_view`. If the selection mode is `GTK_SELECTION_MULTIPLE`, rubber banding will allow the user to select multiple rows by dragging the mouse.

#### Return value

Returns: | `gboolean`
| `TRUE` if rubber banding in `tree_view` is enabled.